Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros
ndminx.h File Reference

Go to the source code of this file.

## Macros

#define | MAX(x, y) (((x) >= (y))?(x):(y))
#define | MIN(x, y) (((x) <= (y))?(x):(y))

## Macro Definition Documentation

#define MAX | ( |  | x,
|  |  | y
| ) |  | (((x) >= (y))?(x):(y))

Definition at line 24 of file ndminx.h.

#define MIN | ( |  | x,
|  |  | y
| ) |  | (((x) <= (y))?(x):(y))

Definition at line 28 of file ndminx.h.